/*
(C)2010 RAZOR WEB DESIGN
*/

/*Slider*/
#slider img {
	display:none;
}
#slider {
	border:2px solid #999;
	cursor:pointer;
}
#slider:hover {
	border:2px solid #006699;
}

/*Buttons*/
#slideshow {
	display:block;
	height:170px;
}
.sidebox-info {
	position:relative;
	width:248px;
}
#button-bid {
	font-size:14px;
	border:1px solid #667719;
	background-color:75810E;
}

/*BID - MINI BOX*/
#bid-box {
	background-color:#EEE;
	border-radius:7px;
	padding:8px 5px;
	-moz-border-radius:7px;
	margin:3px 0 12px;
}
#bid-box .float-right {
	padding-top:3px;
}
#bidMini input[type="text"] {
	background-color:#FFF;
	border:1px solid #999;
	font-family:sans-serif;
	margin-right:1px;
	padding:7px 7px;
	font-size:14px;
	transition:all 0.2s ease-in-out 0s;
}
#bidMini input[type="text"]:hover,
#bidMini input[type="text"]:focus {
	border-color:#86b122;
}
#bidMini input[type="submit"] {
	border:1px solid #64712D;
	background-color:#839B12;
	font-weight:bold;
	margin-bottom:1px;
	padding:4px 10px;
	font-size:12px;
	font-weight:bold;
	text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	color:#FFF;
	border-radius:3px;
	-moz-border-radius:3px;
	cursor:pointer;
}
#bidMini input[type="submit"]:hover, #bidMain input[type="submit"]:hover, #offerMain input[type="submit"]:hover {
	border:1px solid #64712D;
	background-color:#617701;
}
#bidMini input[type="submit"]:active, #bidMain input[type="submit"]:active, #offerMain input[type="submit"]:active,input.submit-yellow:active {
	position:relative;
	top:1px;
}
a.buy-now {
	text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	font-size:12px;
	text-align:center;
	font-weight:bold;
}
#bidMini input.submit-yellow {
	border:1px solid #C90;
	background-color:#D1AE00;
	font-weight:bold;
	margin-bottom:1px;
	padding:4px 10px;
	font-size:12px;
	font-weight:bold;
	text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	color:#FFF;
	border-radius:3px;
	-moz-border-radius:3px;
	cursor:pointer;
}
#bidMini input.submit-yellow:hover {
	border:1px solid #C60;
	background-color:#A38A35;
}

/*BID - MAIN BOX*/
#bidBox {
	padding:3px 3px 3px 3px;
	background-color:#F8F8F8;
	border:1px solid #D1D1D1;
	color:#444;
}
#bidMain input[type="text"] {
	background-color:#F9F9F9;
	border:1px solid #999;
	font-family:sans-serif;
	margin-bottom:3px;
	padding:9px 2px 7px;
	background-image:url(../../images/frm_bg.gif);
	background-repeat:repeat-x;
	font-size:12px;
	border-radius:3px;
	-moz-border-radius:3px;
	width:200px;
	font-size:14px;
}
#bidMain input[type="submit"], #offerMain input[type="submit"] {
	border:1px solid #64712D;
	background-color:#839B12;
	font-weight:bold;
	margin-bottom:1px;
	padding:9px 0;
	font-size:12px;
	font-weight:bold;
	text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	color:#FFF;
	border-radius:3px;
	-moz-border-radius:3px;
	cursor:pointer;
	width:206px;
}
#bidMain input[type="submit"].yellow {
	border:1px solid #C90;
	background-color:#D1AE00;
}
#offerMain textarea {
	background-color:#F9F9F9;
	border:1px solid #999;
	font-family:sans-serif;
	margin-bottom:3px;
	padding:9px 3px 7px;
	background-image:url(../../images/frm_bg.gif);
	background-repeat:repeat-x;
	font-size:12px;
	border-radius:3px;
	-moz-border-radius:3px;
	width:217px;
	font-size:14px;
}

/*Bid Text*/
.bid-text {
	position:relative;
	top:5px;
}

/*Text Area Offer*/
#offer {
	width:200px !important;
	height:120px;
	min-height:120px;
	max-height:200px;
}

/*Features*/
div.features {
	background-color:#F4F4F4;
	border:1px solid #DDD;
	padding:10px;
	overflow:hidden;	
}
div.features li {
	list-style:square inside;
	color:#444;
	font-size:12px;
	width:140px;
	float:left;
	padding:5px;
}

/*Content Body Shrink*/
#content-body {
	width:540px;
}
#content-sidebox-right {
	width:220px;
}
#content-sidebox-right .sidebox {
	width:210px;
}
#content-sidebox-right img[rel=image-main] {
	border-radius:5px;
	border:1px solid #999;
	width:205px;
}

/*SHARE LINK*/
input#share-link {
	width:220px;
	padding:3px 5px;
	border:1px solid #CCC;
	font-size:14px;
	font-weight:bold;
	border-radius:3px;
	color:#444;
}
input#share-link:hover {
	color:#000;
	cursor:pointer;
}

/*Auction Box*/
.auction-content {
	overflow:hidden;
	margin-bottom:10px;
}
.auction-content-info,
.auction-content-sidebar {
	display:table-cell;
	box-sizing:border-box;
	vertical-align:top;
}
.auction-content-sidebar .content-block {
	border:2px solid #EEE;	
	box-sizing:border-box;
	padding:10px;
	margin-bottom:20px;
}
.auction-content-image,
.auction-content-bid {
	float:right;	
	box-sizing:border-box;
}
.auction-content-info {
	width:50%;
	padding:10px;
}
.auction-content-sidebar {
	width:50%;
	height:100%;
	padding-bottom:5px;
}
.auction-content-sidebar .content-image img#image-main {
	max-width:100%;
	width:100%;
}

.auction-content-sidebar .content-price h2.bid-price {
	padding:10px;
	background-color:#86b122;
	text-align:center;
	color:#FFF;
	border-color:#5b7719;
}
.auction-content-sidebar .content-price h2.closed,
.auction-content-sidebar .content-price h2.reserve {
	padding:10px;
	background-color:#C00;
	text-align:center;
	color:#FFF;
	border-color:#900;
	font-size:14px;
}
.auction-content-sidebar .content-price h2.reserve.notmet {
	background-color:#CCC;
	color:#999;
}
.auction-bid-form {
	overflow:hidden;
	padding:10px;
	color:#999;
}
.auction-bid-form input[type=text] {
	width:60px;
}
.bid-links {
	list-style:none;
	overflow:hidden;
}
.bid-links li {
	width:50%;
	float:left;
	box-sizing:border-box;
	padding:5px 5px 0;
}
.bid-links li a {
	display:block;
	padding:5px 10px;
	color:#FFF;
	background-color:#25aae1;
	text-align:center;
	font-size:12px;
	text-decoration:none;
	transition:all 0.2s ease-in-out 0s;
}
.bid-links li.red a {
	background-color:#C00;
}
.bid-links li a:hover {
	background-color:#000;
}

/*Info Page*/
.info-summary h3 {
	margin-bottom:8px;
}


/*Auction Avatar*/
.avatar {
	display:table;
}
.avatar .image {
	display:table-cell;
}
.avatar .image .img-frame {
	width:100px;
	height:80px;
	border:1px solid #F8F8F8;
	overflow:hidden;
	background-color:#FFF;
	vertical-align:bottom;
}
.avatar .image .img-frame a {
	display:inline-block;
}
.avatar .image .img-frame img {
	width:100%;
	max-width:100%;
}
.avatar .name {
	padding-left:10px;
	vertical-align:top;
	display:table-cell;
}
.avatar .name a {
	text-decoration:none;
	font-weight:800;
}
.avatar .name .joined,
.avatar .name .sub {
	font-size:11px;
	color:#999;
	margin:0;
}

/*Questions*/
.questions {
	list-style:none;
}
.questions li {
	border-top:1px solid #DDD;
	margin-top:15px;
	padding-top:15px;
	line-height:2;
}
.questions li .qcirc {
	display:inline-block;
	background-color:#999;
	padding:3px 5px;
	font-size:12px;
	min-width:20px;
	text-align:center;
	border-radius:40px;
	color:#FFF;
}
.questions li .qcirc.red {
	background-color:#F00;
}
.questions li .qcirc.green {
	background-color:#86b122;
}
.questions li p {
	margin:5px 0;
}
.questions li .askedby {
	font-size:11px;
	color:#999;
	font-style:italic;
}
.questions li .askedby a {
	color:#999;
}